/*  Fixtures and Results page custom styles  */

.typography h1 span {
	display: block;
	float: right;
	font-family: Arial,sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 9px 0 0;
	text-transform: none;
}

.typography h2.DrawHeading {
	font-family: Arial,sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
	margin-bottom: 8px;
	text-transform: none;
}

.typography #FixtureAndResult table.mooloo-table th,
.typography #FixtureAndResult table.mooloo-table td {
	text-align: left;
	padding: 0 10px;
}

.typography table.mooloo-table .DrawWeek div {
	width: 73px;
}

.typography table.mooloo-table .DrawOpposition div {
	width: 120px;
}

.typography table.mooloo-table .DrawVenue div {
	width: 148px;
}

.typography table.mooloo-table .DrawDate div {
	width: 108px;
}

.typography table.mooloo-table .DrawTime div {
	width: 59px;
}

.typography table.mooloo-table tr.HomeGame td {
	color: #febd11;
	font-weight: bold;
}

.typography table.mooloo-table tr.SemiFinal td {
	background-color: #e76165 !important;
	border-bottom: 1px solid #171717;
	font-weight: bold;
}

.typography table.mooloo-table tr.Final td {
	background-color: #e03a3e !important;
	border-bottom: 1px solid #171717;
	font-weight: bold;
}
